@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
 background-image: url(_src/68984/harajyuku-bg00.png); 
 background-repeat:repeat; 
}
#page {
}
body  { background-color: #FFFFFF; }
#a-header {
 background-color:  #FFFFFF; 
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #FFFFFF; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk97527 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97529 { background-image:url(_src/68980/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97529 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97530 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97532 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97590 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97592 { background-color:#66C763; }
#bk97594 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97593 { background-image:none; }
#bk97593 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97637 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97638 > div { padding-left: 30px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97639 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97678 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97679 { background-image:url(_src/68982/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97679 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97687 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97720 { background-color:#66C763; }
#bk97721 > div { padding-left: 30px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97748 > div { padding-left: 20px; padding-top: 10px; padding-right: 10px; padding-bottom: 0px;  } 
#bk97764 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97779 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk97527.b-plain > .column,#bk97527.b-plain > .g-column,#bk97527.b-both_diff > .column,#bk97527.b-both_diff > .g-column,#bk97527.b-headlines > .column,#bk97527.b-headlines > .g-column,#bk97527.b-album > .column,#bk97527.b-album > .g-column,#bk97527.b-tab > .column,#bk97527.b-tab > .g-column,#bk97527.b-accordion > .column,#bk97527.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97527 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk97528.b-plain > .column,#bk97528.b-plain > .g-column,#bk97528.b-both_diff > .column,#bk97528.b-both_diff > .g-column,#bk97528.b-headlines > .column,#bk97528.b-headlines > .g-column,#bk97528.b-album > .column,#bk97528.b-album > .g-column,#bk97528.b-tab > .column,#bk97528.b-tab > .g-column,#bk97528.b-accordion > .column,#bk97528.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97529.b-plain > .column,#bk97529.b-plain > .g-column,#bk97529.b-both_diff > .column,#bk97529.b-both_diff > .g-column,#bk97529.b-headlines > .column,#bk97529.b-headlines > .g-column,#bk97529.b-album > .column,#bk97529.b-album > .g-column,#bk97529.b-tab > .column,#bk97529.b-tab > .g-column,#bk97529.b-accordion > .column,#bk97529.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97529 > div { padding: 15px; }
		#bk97530.b-plain > .column,#bk97530.b-plain > .g-column,#bk97530.b-both_diff > .column,#bk97530.b-both_diff > .g-column,#bk97530.b-headlines > .column,#bk97530.b-headlines > .g-column,#bk97530.b-album > .column,#bk97530.b-album > .g-column,#bk97530.b-tab > .column,#bk97530.b-tab > .g-column,#bk97530.b-accordion > .column,#bk97530.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97530 > div { padding: 15px; }
		#bk97531.b-plain > .column,#bk97531.b-plain > .g-column,#bk97531.b-both_diff > .column,#bk97531.b-both_diff > .g-column,#bk97531.b-headlines > .column,#bk97531.b-headlines > .g-column,#bk97531.b-album > .column,#bk97531.b-album > .g-column,#bk97531.b-tab > .column,#bk97531.b-tab > .g-column,#bk97531.b-accordion > .column,#bk97531.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97532.b-plain > .column,#bk97532.b-plain > .g-column,#bk97532.b-both_diff > .column,#bk97532.b-both_diff > .g-column,#bk97532.b-headlines > .column,#bk97532.b-headlines > .g-column,#bk97532.b-album > .column,#bk97532.b-album > .g-column,#bk97532.b-tab > .column,#bk97532.b-tab > .g-column,#bk97532.b-accordion > .column,#bk97532.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97532 > div { padding: 15px; }
		#bk97590.b-plain > .column,#bk97590.b-plain > .g-column,#bk97590.b-both_diff > .column,#bk97590.b-both_diff > .g-column,#bk97590.b-headlines > .column,#bk97590.b-headlines > .g-column,#bk97590.b-album > .column,#bk97590.b-album > .g-column,#bk97590.b-tab > .column,#bk97590.b-tab > .g-column,#bk97590.b-accordion > .column,#bk97590.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97590 > div { padding: 15px; }
		#bk97591.b-plain > .column,#bk97591.b-plain > .g-column,#bk97591.b-both_diff > .column,#bk97591.b-both_diff > .g-column,#bk97591.b-headlines > .column,#bk97591.b-headlines > .g-column,#bk97591.b-album > .column,#bk97591.b-album > .g-column,#bk97591.b-tab > .column,#bk97591.b-tab > .g-column,#bk97591.b-accordion > .column,#bk97591.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97592.b-plain > .column,#bk97592.b-plain > .g-column,#bk97592.b-both_diff > .column,#bk97592.b-both_diff > .g-column,#bk97592.b-headlines > .column,#bk97592.b-headlines > .g-column,#bk97592.b-album > .column,#bk97592.b-album > .g-column,#bk97592.b-tab > .column,#bk97592.b-tab > .g-column,#bk97592.b-accordion > .column,#bk97592.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97594.b-plain > .column,#bk97594.b-plain > .g-column,#bk97594.b-both_diff > .column,#bk97594.b-both_diff > .g-column,#bk97594.b-headlines > .column,#bk97594.b-headlines > .g-column,#bk97594.b-album > .column,#bk97594.b-album > .g-column,#bk97594.b-tab > .column,#bk97594.b-tab > .g-column,#bk97594.b-accordion > .column,#bk97594.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97594 > div { padding: 15px; }
		#bk97593.b-plain > .column,#bk97593.b-plain > .g-column,#bk97593.b-both_diff > .column,#bk97593.b-both_diff > .g-column,#bk97593.b-headlines > .column,#bk97593.b-headlines > .g-column,#bk97593.b-album > .column,#bk97593.b-album > .g-column,#bk97593.b-tab > .column,#bk97593.b-tab > .g-column,#bk97593.b-accordion > .column,#bk97593.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97593 > div { padding: 0px; }
		#bk97637.b-plain > .column,#bk97637.b-plain > .g-column,#bk97637.b-both_diff > .column,#bk97637.b-both_diff > .g-column,#bk97637.b-headlines > .column,#bk97637.b-headlines > .g-column,#bk97637.b-album > .column,#bk97637.b-album > .g-column,#bk97637.b-tab > .column,#bk97637.b-tab > .g-column,#bk97637.b-accordion > .column,#bk97637.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97637 > div { padding: 15px; }
		#bk97638.b-plain > .column,#bk97638.b-plain > .g-column,#bk97638.b-both_diff > .column,#bk97638.b-both_diff > .g-column,#bk97638.b-headlines > .column,#bk97638.b-headlines > .g-column,#bk97638.b-album > .column,#bk97638.b-album > .g-column,#bk97638.b-tab > .column,#bk97638.b-tab > .g-column,#bk97638.b-accordion > .column,#bk97638.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97638 > div { padding: 0px; }
		#bk97639.b-plain > .column,#bk97639.b-plain > .g-column,#bk97639.b-both_diff > .column,#bk97639.b-both_diff > .g-column,#bk97639.b-headlines > .column,#bk97639.b-headlines > .g-column,#bk97639.b-album > .column,#bk97639.b-album > .g-column,#bk97639.b-tab > .column,#bk97639.b-tab > .g-column,#bk97639.b-accordion > .column,#bk97639.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97639 > div { padding: 15px; }
		#bk97678.b-plain > .column,#bk97678.b-plain > .g-column,#bk97678.b-both_diff > .column,#bk97678.b-both_diff > .g-column,#bk97678.b-headlines > .column,#bk97678.b-headlines > .g-column,#bk97678.b-album > .column,#bk97678.b-album > .g-column,#bk97678.b-tab > .column,#bk97678.b-tab > .g-column,#bk97678.b-accordion > .column,#bk97678.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97678 > div { padding: 0px; }
		#bk97679.b-plain > .column,#bk97679.b-plain > .g-column,#bk97679.b-both_diff > .column,#bk97679.b-both_diff > .g-column,#bk97679.b-headlines > .column,#bk97679.b-headlines > .g-column,#bk97679.b-album > .column,#bk97679.b-album > .g-column,#bk97679.b-tab > .column,#bk97679.b-tab > .g-column,#bk97679.b-accordion > .column,#bk97679.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97679 > div { padding: 15px; }
		#bk97687.b-plain > .column,#bk97687.b-plain > .g-column,#bk97687.b-both_diff > .column,#bk97687.b-both_diff > .g-column,#bk97687.b-headlines > .column,#bk97687.b-headlines > .g-column,#bk97687.b-album > .column,#bk97687.b-album > .g-column,#bk97687.b-tab > .column,#bk97687.b-tab > .g-column,#bk97687.b-accordion > .column,#bk97687.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97687 > div { padding: 15px; }
		#bk97720.b-plain > .column,#bk97720.b-plain > .g-column,#bk97720.b-both_diff > .column,#bk97720.b-both_diff > .g-column,#bk97720.b-headlines > .column,#bk97720.b-headlines > .g-column,#bk97720.b-album > .column,#bk97720.b-album > .g-column,#bk97720.b-tab > .column,#bk97720.b-tab > .g-column,#bk97720.b-accordion > .column,#bk97720.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97721.b-plain > .column,#bk97721.b-plain > .g-column,#bk97721.b-both_diff > .column,#bk97721.b-both_diff > .g-column,#bk97721.b-headlines > .column,#bk97721.b-headlines > .g-column,#bk97721.b-album > .column,#bk97721.b-album > .g-column,#bk97721.b-tab > .column,#bk97721.b-tab > .g-column,#bk97721.b-accordion > .column,#bk97721.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97721 > div { padding: 15px; }
		#bk97748.b-plain > .column,#bk97748.b-plain > .g-column,#bk97748.b-both_diff > .column,#bk97748.b-both_diff > .g-column,#bk97748.b-headlines > .column,#bk97748.b-headlines > .g-column,#bk97748.b-album > .column,#bk97748.b-album > .g-column,#bk97748.b-tab > .column,#bk97748.b-tab > .g-column,#bk97748.b-accordion > .column,#bk97748.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97748 > div { padding: 0px; }
		#bk97749.b-plain > .column,#bk97749.b-plain > .g-column,#bk97749.b-both_diff > .column,#bk97749.b-both_diff > .g-column,#bk97749.b-headlines > .column,#bk97749.b-headlines > .g-column,#bk97749.b-album > .column,#bk97749.b-album > .g-column,#bk97749.b-tab > .column,#bk97749.b-tab > .g-column,#bk97749.b-accordion > .column,#bk97749.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk97764.b-plain > .column,#bk97764.b-plain > .g-column,#bk97764.b-both_diff > .column,#bk97764.b-both_diff > .g-column,#bk97764.b-headlines > .column,#bk97764.b-headlines > .g-column,#bk97764.b-album > .column,#bk97764.b-album > .g-column,#bk97764.b-tab > .column,#bk97764.b-tab > .g-column,#bk97764.b-accordion > .column,#bk97764.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97764 > div { padding: 15px; }
		#bk97779.b-plain > .column,#bk97779.b-plain > .g-column,#bk97779.b-both_diff > .column,#bk97779.b-both_diff > .g-column,#bk97779.b-headlines > .column,#bk97779.b-headlines > .g-column,#bk97779.b-album > .column,#bk97779.b-album > .g-column,#bk97779.b-tab > .column,#bk97779.b-tab > .g-column,#bk97779.b-accordion > .column,#bk97779.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97779 > div { padding: 0px; }
	}


#imgsrc69053_2{width:220px;}
#imgsrc69051_1{width:220px;}


@media (max-width: 641px) {
	#imgsrc97951_1{width:100%;}
}
